import { defineConfig } from 'vite';
import laravel from 'laravel-vite-plugin';

export default defineConfig({
    publicDir: false,
    plugins: [
        laravel({
            input: [
                'resources/assets/js/app.js',
                'resources/assets/css/app.scss',
            ],
            publicDirectory: 'dist',
            refresh: true,
        }),
    ]
});